Page MenuHomePhabricator

Migrate AWB from enwp to Phabricator
Closed, ResolvedPublic

Description

Progress as of 28 May 2015 1:40 AM:

  • All current bugs have been migrated and are tracked on Phabricator, as well as some on enwp, with same content.
  • All, but 40, FR's have been migrated to Phabricator.
  • No discussion on how new guidlines should be formatted or who will take on this task and start working on it.

Event Timeline

Josve05a created this task.May 28 2015, 1:36 AM
Josve05a raised the priority of this task from to Needs Triage.
Josve05a updated the task description. (Show Details)
Josve05a added a project: AutoWikiBrowser.
Josve05a added a subscriber: Josve05a.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 28 2015, 1:36 AM
Josve05a renamed this task from MIgrate AWB from enwp to Phabricator to Migrate AWB from enwp to Phabricator.May 28 2015, 1:37 AM
Josve05a triaged this task as High priority.
Josve05a set Security to None.
Josve05a moved this task from Backlog to Other stuff on the AutoWikiBrowser board.
Josve05a updated the task description. (Show Details)May 28 2015, 1:42 AM
Josve05a added a project: Tracking-Neverending.

I think we can close this. All of the Feature requests have been migrated.

Josve05a added a comment.EditedJun 2 2015, 10:56 PM

I think we can close this. All of the Feature requests have been migrated.

It's true that T87380: Migrate (open) AutoWikiBrowser Bugs and Feature Requests from enwiki pages is resolved, but this should not be closed until T87383 or T99342 has been resolved.

I think this is mostly done. All features and bugs have been migrated,. The pages for both on Wiki have been updated to identify Phabricator as the place to submit. Several folks are watching the Bugs and Feature request pages and migrating them as needed. Documentation was created showing the users how to create a phab ticket. Anything else need to be done or can we close this now?

Josve05a closed this task as Resolved.Sep 10 2015, 11:55 AM
Josve05a claimed this task.